
/*
 * Custom Style Sheet - Use this file to style your content
 */

div.jqi2010w-icons {margin: 2px 0 3px 0; padding: 0;}
div.jqi2010w-icons a {margin: 2px; padding: 3px 5px 1px 1px; cursor: pointer; float: left; list-style: none; font:normal .9em Verdana;text-decoration:none;display:block;}
div.jqi2010w-icons span.ui-icon {float: left; margin: 0 1px;}

div.jqi2010-icons {margin: 0; padding: 0;}
div.jqi2010-icons a {margin: 2px; padding: 1px 0; cursor: pointer; float: left; list-style: none;}
div.jqi2010-icons span.ui-icon {float: left; margin: 0 1px;}

/* sub page setting */
.subpage_title{
	margin:5px;
	font-family: Segoe UI, Arial, sans-serif;
	font-size: 16pt;
	line-height:20pt;
	border-bottom:1px solid #666;
}

.content_items-active {border: 1px solid #ccc;color: #000;background-color:#f1f1dd;}
.video_items-active {border: 1px solid #ccc;color: #000;background-color:#ccc;}

/* news link */
a.newslink {color:#18315F;font-size:1.0em;line-height:1.4em;}
a.newslink:hover {color:#9D400B;font-size:1.0em;line-height:1.4em;}

a.newslinkn {color:#18315F;font-size:1.2em;line-height:1.4em;}
a.newslinkn:hover {color:#9D400B;font-size:1.2em;line-height:1.4em;}

/* news link */
a.hotlink {color:#9D400B;font-size:1.3em;line-height:1.5em;}
a.hotlink:hover {color:#18315F;font-size:1.3em;line-height:1.5em;}

/* content a link */
a.cl {color:#0066aa;}
a.cl:hover {color:#9D400B;}
a.cl, 
	a.cl:hover{font-size:1.2em;line-height:1.4em;padding:5px 0;}

/* document link */
a.doclink {color:#0066aa;}
a.doclink:hover {color:#9D400B;}
a.doclink, 
	a.doclink:hover{font-size:1.2em;line-height:1.4em;padding:5px 0;}

.doc-item2 {display:inline;float:left;width:99%;margin:3px;border-bottom: 1px dotted #ccc;}
.doc-item2-details, 
	.doc-item2-search-result-details, 
	.doc-item2-view-details {float:left;display:block;line-height:30px;}

.doc-item {display:inline;float:left;width:99%;margin:15px 3px 3px 3px;border-bottom: 1px dotted #ccc;}
.doc-item-type {float:left;display:block;width:45px;}
/*.doc-item-details {float:left;display:block;line-height:30px;width:630px;}*/
.doc-item-details, 
	.doc-item-search-result-details, 
	.doc-item-view-details {float:left;display:block;line-height:16px;}
.doc-item-details{width:500px;}
.doc-item-search-result-details {width:600px;}
.doc-item-view-details{width:95%;}
.content-doc-desc {width:100%;text-align:left;color:#777;font-size:11px;}
.content-update-detail {width:100%;text-align:right;color:#aaa;font-size:11px;}

/* content favorites */
.content-item-favorites {float:right;width:20px;height:20px;
	background: transparent url("../images/favorites-20.png") no-repeat;}
.content-item-favorited {float:right;width:20px;height:20px;
	background: transparent url("../images/favorited-20.png") no-repeat;}
.content-item-favorites-del {float:right;width:20px;height:20px;margin:-20px 0 0 0;padding:0;
	background: transparent url("../images/favorites-del-20.png") no-repeat;}
.favorites-active {border: 1px solid #999;color: #000;}
.favorites-details ul li {padding:3px;}

.tooltip-extra-class {font-size:12px;line-height:14px;color:#333;}





/* Changed existing css */

/* Side Bar on Search By */
#sidebar .mod-white {
	height: auto !important;
	min-height:500px;
}

#twocolumns #content-searchby {
display:block;
float:left;
height: 460px;
min-height: 460px !important;
width: 698px;
padding: 18px 9px 20px 29px;
margin: 0 -6px 0 0;
position: relative;
z-index: 1;
background: url("../images/bg-white.jpg") repeat;
}

/* Search bar */
.page-inner #search div.simpleTabsContent {width:90%;height:45px;}
.page-inner .search-bar {width:95%;}

.fixed-font-top-menu {font-size:10pt;line-height:15px;color:#000000;font-weight:bold;}

/* MENU item */
#nav li:first-child a, 
	#nav li.first-child a {font-size:14px;line-height:18px;font-weight:bold;}
#nav .drop ul a {font-size:14px;line-height:18px;font-weight:bold;color:#FFF;}

#sidebar-a .module .in-module .favorites-details {
	height: 280px;
	overflow-x:none;
	overflow-y:auto;
}

#sidebar .map-holder h2, 
	.inner #sidebar h2, 
	#sidebar .block .map-holder h2,
	#sidebar h2,
	#sidebar .links h3 {/*font-size:18px;*/font-weight:bold;clear:both;}
#sidebar .links-list{margin:3px;}
/* top thin bar - right items */
/*.panel .holder {width:700px;}*/

/* Main Inner - New Block */
#sidebar .info-block {/*overflow-x:hidden;overflow-y:scroll;*/width:216px;height:260px;margin:0 0 20px 0;}
#sidebar .info-block .list .text-holder{width:95%;margin:5px;}

/* breadcrumb link */

#twocolumns #content .links a,
	#twocolumns #content-searchby .links a {color:#9D400B;}
#twocolumns #content .links,
	#twocolumns #content-searchby .links{font-size:1em;/*line-height:2.36082em;*/}

/* Footer */
.footer-nav{margin-top:-45px;}






/* Search By Left Menu */
#navigation {font-size:0.75em; width:115px;}
#navigation ul {margin:0px; padding:0px;}
#navigation li {list-style: none;}

/*ul.top-level {background:#FCC062;}*/
ul.top-level {background:#999;}
ul.top-level li {
	border-bottom: #fff solid;
	border-top: #fff solid;
	border-width: 1px;
}

#navigation a {
	font-size:12px;
	color: #fff; /* #18315F */
	cursor: pointer;
	display:block;
	height:25px;
	/*line-height: 25px;*/
	text-indent: 10px;                   
	text-decoration:none;
	width:100%;
	margin:1px 0;
	padding:10px 0;
}
#navigation a:hover{font-size:12px;color: #fff;text-decoration:none;background:#18315F;margin:2px 0;padding:10px 0;}
#navigation li:hover {
	/*background: #f90;*/
	position: relative;
}

.navigation-li-hover {
	background: #f90;
	/*position: relative;*/
}






/* CORE Area, e.g. Header, Lefter, Righter, and Footer */
#lefter {TOP:105px;right:0;}
#content-container {padding-left:15px;}
#top-breadcrumb {border-bottom:2px solid #9B6584;}
.ui-tabs .ui-tabs-panel {padding:0 0 1em 1em;overflow-x:hidden;}

/* Content part */
.inner-cc {float:left;display:block;width:95%;}
.icc-title {float:left;display:block;margin-bottom:5px;border-bottom: 1px solid #999;width:97%;clear:both;color:#333;font-size:18px;font-weight:bold;margin-left:10px;padding-left:5px;text-align:left;line-height:22px;}
.icc-detail {float:left;display:block;width:100%;height:100%;clear:both;font-size:12px;padding-bottom:10px;}

/* Video Style */
#tv_container {width:100%; height:100%; padding:10px; margin:0px;height:auto !important;}
#tv_container .left {margin:5px 5px; padding:8px; display:block; float:left; border: 1px #bbb dotted; width:55%; height:auto; overflow: hidden; clear:both; text-align:center;}
#tv_container .left h4, #tv_container .left p {clear:both;text-align:left;padding:0 0 10px 0;margin:5px 0;}
#tv_container .left h4 {font-size:16pt;font-weight:bold;}
#tv_container .left .thevideo {text-align:center;}
#tv_container .linklabel {padding:0;margin:5px 0;text-align:left;font-size:12px;color:#000;}
#tv_container .linklabel a {text-decoration:none;font-size:12px;font-weight:bold;color:#9B6584;}
#tv_container .right {margin:5px 5px; display: block; float: left; border: 1px #bbb solid; width:38%; height:500px; overflow-x:hidden; overflow-y:auto;}
#tv_container .right .preview_video {border-bottom: 1px solid #B380A6; margin: 5px; padding: 5px; overflow: hidden; width:90%;clear:both;}
/*#tv_container .right .preview_video {display: block; position: left; margin: 15px 0 15px 0; padding: 0; width: 80px; }*/
#tv_container .right .preview_video .video_img {display: block; float:left; min-width:100px;}
#tv_container .right .preview_video .video_title {display: block; float:riight; min-width:190px; font-size:12pt; line-height: 16pt;}
#tv_container .right .preview_video .video_title a {text-decoration:none;font-size:12px;font-weight:bold;color:#9B6584;}
#tv_container .right .preview_video .video_title a:hover {color:#999;}


/* Ecard */
#ecard_viewcontainer{border: 1px dotted #f00;padding:15px 8px;font-size:1em;font-weight:bold;font-family:"Lucida Handwriting", "Viner Hand ITC", "Times New Roman", Times, serif;}
#ecard_viewcontainer .dear{padding:0 0 10px 0;clear:both;}
#ecard_viewcontainer img{padding:0 10px 0 0;}
#ecard_viewcontainer blockquote{padding:10px 15px;}
#ecard_viewcontainer .sign{text-align:right;width:95%;padding:15px 5px;clear:both;}

.ecard_box {
	float: left;
	margin: 0 2px 0 0;
	padding: 8px 8px 0 8px;
	width: 177px;
	height: 167px;
	background: url("../images/ecard_bg_box2.png") no-repeat;
}
.ecard_box .visual {
	position: relative;
	margin: 0 0 7px;
	width: 174px;
	height: 123px;
}
.btn-send-this, .btn-view-all-ecards {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	width: 62px;
	height: 22px;
	text-indent: -9999px;
	background: url("../images/ecard_sprite.png") no-repeat -680px -820px;
}

/* Likes Container */
.likes_container{float:left;display:block;border:0;margin:1px;width:120px;}
.likes_container .views, .likes_container .button_likes, .likes_container .counts{display:block;font-size:10px;}
.likes_container .views{float:right;width:60px;text-align:right;}
.likes_container .button_likes{float:left;width:16px;}
.likes_container .counts{float:left;width:44px;text-align:left;}
.likes_container a.likes {background: url("../images/icon_likes.png")  0px 0px no-repeat;color:#fff;width:13px;height:13px;}
.likes-active {background: url("../images/icon_likes_on.png")  0px 0px no-repeat;color:#fff;}
.liked {background: url("../images/icon_likes_on.png")  0px 0px no-repeat;color:#fff;}

.keypointdiv1 {display:inline;float:left;width:98%;margin:3px;border-bottom: 1px dotted #ccc;}
.keypointdiv11 {float:left;display:block;width:45px;}
.keypointdiv12 {float:left;display:block;line-height:30px;width:85%;padding-top:5px;}


/* Advanced Searching */
#advccontent {
    overflow: hidden;
	width: 98%;
	font-size:14px;
	line-height: 20px;
    /*border: 1px solid red;*/
	text-cool;
}

.advscat {
	float: left;
    overflow: hidden;
	width: 48%;
	border-width: 2px;
	border-style: solid;
	border-color: #E1D3D8;
	margin: 3px
    /*border: 2px solid rgba(128, 128, 128, 0.3)*/
}	

.advcleft {
	float: left;
    overflow: hidden;
	width: 55%;
	padding: 5px 0px 0px 10px;
	color: #9d400b;
	font-weight:bolder;
}	
.advcright {
    float: right;
    /*width: 47%;*/
}
.advcleft img, .advcright img {
	float: right;

}	

/* Advanced Searching Sub-Category */
#advssubtitle {
	color: #0000A0;
}
#advssubcontent {
	font-size:14px;
	line-height: 28px;
}
div.advssubcat {
	float: left;
	margin: 5px;
    border: 1px solid #696;
	/*padding: 60px 0;*/
	/*text-align: center; */
	width: 190px;
	height: 190px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	background: #FEFFFA;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FEFFFA), to(#EBEBEB));
	background: -webkit-linear-gradient(#FEFFFA, #EBEBEB);
	background: -moz-linear-gradient(#FEFFFA, #EBEBEB);
	background: -ms-linear-gradient(#FEFFFA, #EBEBEB);
	background: -o-linear-gradient(#FEFFFA, #EBEBEB);
	background: linear-gradient(#FEFFFA, #EBEBEB);
	-pie-background: linear-gradient(#FEFFFA, #EBEBEB);
	behavior: url("../../../ogcio/themes/ogcio/css/PIE.htc.html");
}
.advssubimg {
	position: relative;
	left: 5px;
	top: 5px;
}
.advssubtitle{
	margin: 10px 10px 0 10px;
	color: black;
	font-weight:bolder;
}

/* Advanced Searching Result page */
#advsearch .advsinput {
	margin-bottom: 7px;
}
#advsearch legend {
	color:#06c;
	font-weight:bolder; 
	background:#fff;
} 
#advsearch fieldset {
	padding: 10px 30px;
	margin: 0;
}
#advsearch input:focus, #advsearch textarea:focus {
	background: #ffc;
}
#advsearch textarea {
	font: .9em Verdana, Arial, Helvetica, sans-serif;
}
#advsearch label {
	display: block;
	float: left;
	clear: left;
	width: 180px;
}
#advsearch input, #advsearch select {
	width: 250px;
}

/* Advanced Searching Result */
.fixedfontsize {
	font-size:14px;
	line-height: 28px;
}
.resultrecordtitle {
	font-weight: bolder;
}
.fixedfontsize div table thead tr th{
	font-weight: normal;
}
.fixedfontsize div table{
	text-align: center;
}
.odd{
	background-color: #6FF
}
.even{
	background-color:#FFF
}
#divpagination {
	height: 3em;
}
#pagination li{	
	list-style: none; 
	float: left; 
	margin-right: 16px; 
	padding:5px; 
	border:solid 1px #dddddd;
	color:#0063DC; 
}
#pagination li:hover
{ 
	color:#FF0084; 
	cursor: pointer; 
}
.showresultpage {
	display: block;	
}
.hiddenresultpage {
	display: none;	
}

/* Vendor Infomaion */
#companyinfo {
	font-size:14px;
	line-height: 22px;
}


/* Subscription */
.input{
	padding-bottom: 15px;
}


.ui-accordion .ui-accordion-header{padding:5px 30px;font-size:1.1em;}
.ui-accordion .ui-accordion-content{padding:5px 10px;font-size:1.1em;}


